<?xml version="1.0" encoding="utf-8"?>
{% if config['slug'] != "Sunken Tapes" %}<!--This mod is based on Sunken Tapes. See https://git.kompot.si/jaka/barotrauma-sunken-tapes and https://steamcommunity.com/sharedfiles/filedetails/?id=2616577901 for the source material and code generator.-->{% else %}<!--Code licensed under GPLv3 and generated with a script available at https://git.kompot.si/jaka/barotrauma-sunken-tapes-->{% endif %}
<contentpackage name="{{ config['name'] }}" path="Mods/{{ config['name'] }}/filelist.xml" gameversion="0.14.9.1" {% if config['slug'] == "Sunken Tapes" %}steamworkshopid="2616577901" {% endif %}corepackage="false">
  <Item file="Mods/{{ config['name'] }}/{{ config['slug'] }}.xml" />
  <UIStyle file="Mods/{{ config['name'] }}/{{ config['slug'] }}_style.xml" />
  <None file="Mods/{{ config['name'] }}/icons.png" />
  <None file="Mods/{{ config['name'] }}/covers.png" />
  <None file="Mods/{{ config['name'] }}/boombox.png" />
  <None file="Mods/{{ config['name'] }}/music/08080_canyons_joyride.ogg" />
  <None file="Mods/{{ config['name'] }}/music/08080_minor_threat.ogg" />
  <None file="Mods/{{ config['name'] }}/music/bedouin.ogg" />
  <None file="Mods/{{ config['name'] }}/music/biosphere.ogg" />
  <None file="Mods/{{ config['name'] }}/music/ddt.ogg" />
  <None file="Mods/{{ config['name'] }}/music/dm.ogg" />
  <None file="Mods/{{ config['name'] }}/music/dmx.ogg" />
  <None file="Mods/{{ config['name'] }}/music/dmxcut.ogg" />
  <None file="Mods/{{ config['name'] }}/music/hardbass.ogg" />
  <None file="Mods/{{ config['name'] }}/music/ira.ogg" />
  <None file="Mods/{{ config['name'] }}/music/immigrantsong.ogg" />
  <None file="Mods/{{ config['name'] }}/music/java.ogg" />
  <None file="Mods/{{ config['name'] }}/music/nazare.ogg" />
  <None file="Mods/{{ config['name'] }}/music/rainbowstalin.ogg" />
  <None file="Mods/{{ config['name'] }}/music/redoctober.ogg" />
  <None file="Mods/{{ config['name'] }}/music/rum.ogg" />
  <None file="Mods/{{ config['name'] }}/music/rusija.ogg" />
  <None file="Mods/{{ config['name'] }}/music/schritte.ogg" />
  <None file="Mods/{{ config['name'] }}/music/schritte_08080.ogg" />
  <None file="Mods/{{ config['name'] }}/music/shanty1.ogg" />
  <None file="Mods/{{ config['name'] }}/music/shanty2.ogg" />
  <None file="Mods/{{ config['name'] }}/music/shoegazeprincessa.ogg" />
  <None file="Mods/{{ config['name'] }}/music/sigma.ogg" />
  <None file="Mods/{{ config['name'] }}/music/swgd.ogg" />
  <None file="Mods/{{ config['name'] }}/music/tha.ogg" />
  <None file="Mods/{{ config['name'] }}/music/urfaust.ogg" />
  <None file="Mods/{{ config['name'] }}/music/wacky_tape.ogg" />
  <None file="Mods/{{ config['name'] }}/sound_effects/boombox_insert_cassette.ogg" />
  <None file="Mods/{{ config['name'] }}/sound_effects/boombox_play_cassette.ogg" />
  <None file="Mods/{{ config['name'] }}/sound_effects/cassette_drop.ogg" />
</contentpackage>